clang 8.0.0

Classes | Namespaces | Typedefs
SMTExpr.h File Reference
`#include "clang/Basic/TargetInfo.h"`
`#include "llvm/ADT/FoldingSet.h"`
Include dependency graph for SMTExpr.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::ento::SMTExpr
| Generic base class for SMT exprs. More...

## Namespaces
| clang
| Dataflow Directional Tag Classes.
| clang::ento

## Typedefs
using | clang::ento::SMTExprRef = std::shared_ptr< SMTExpr >
| Shared pointer for SMTExprs, used by SMTSolver API. More...